2017-10-20 10:34 AEDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000430mercuryBugpublic2017-01-29 14:39
Reporterwangp 
Assigned Tojuliensf 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000430: optional underscores in numeric literals
DescriptionThe parser does not accept these literals:

0_0
0_0.0
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000939

juliensf (administrator)

Fixed in commit b3835dd.
+Notes

-Issue History
Date Modified Username Field Change
2017-01-28 17:47 wangp New Issue
2017-01-28 17:47 wangp Status new => assigned
2017-01-28 17:47 wangp Assigned To => juliensf
2017-01-29 14:39 juliensf Status assigned => resolved
2017-01-29 14:39 juliensf Resolution open => fixed
2017-01-29 14:39 juliensf Note Added: 0000939
+Issue History